/*
    Wrapper
*/
.login-page {
  display: flex;
  height: 100vh;
  background-color: var(--my-white);
  position: relative;
}

/* 
  Header
*/
.login-page header {
  width: 150px;
  margin: 20px auto;
}

/*
    Form section
*/
.login-page > section {
  width: 50%;
  height: 100vh;
}

.login-form-wrapper { 
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
}
/*
    Image section
*/
.login-page figure {
  width: 50%;
  overflow: hidden;
}
.login-page figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
